ITEM.Name = "Small Medical Kit";
ITEM.Class = "small_medikit";
ITEM.Description = "For small injuries and cuts.";
ITEM.Model = "models/healthvial.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 30;

function ITEM:UseItem(ply)
	ply:SetHealth(math.Clamp(ply:Health() + 10, 0, 100))
	self:Remove();
end

function ITEM:Pickup(ply)
	self:Remove();
end
